@include('partials.pre-footer')
@php
$first_column = get_theme_mod('muy_first_footer');
$first_column_mobile = get_theme_mod('muy_first_footer_mobile');

$second_column = get_theme_mod('muy_second_footer');
$second_column_mobile = get_theme_mod('muy_second_footer_mobile');

$third_column = get_theme_mod('muy_third_footer');
$third_column_mobile = get_theme_mod('muy_third_footer_mobile');

$fourth_column = get_theme_mod('muy_fourth_footer');
$fourth_column_mobile = get_theme_mod('muy_fourth_footer_mobile');

$fifth_column = get_theme_mod('muy_fifth_footer');
$fifth_column_mobile = get_theme_mod('muy_fifth_footer_mobile');

$hide_credits = get_theme_mod('hide_credits');

@endphp
<footer class="main-footer">
  <div class="wrapper">
    <div class="col-footer inline-block {!! $first_column !!}  {!! $first_column_mobile !!}">
      @php dynamic_sidebar('footer-one') @endphp
    </div>
    <!--col-footer-->

    <div class="col-footer inline-block {!! $second_column !!}  {!! $second_column_mobile !!}">
      @php dynamic_sidebar('footer-two') @endphp
    </div>
    <!--col-footer-->

    <div class="col-footer inline-block {!! $third_column !!}  {!! $third_column_mobile !!}">
      @php dynamic_sidebar('footer-three') @endphp
    </div>
    <!--col-footer-->

    <div class="col-footer inline-block {!! $fourth_column !!}  {!! $fourth_column_mobile !!}">
      @php dynamic_sidebar('footer-four') @endphp
    </div>
    <!--col-footer-->

    <div class="col-footer inline-block {!! $fifth_column !!}  {!! $fifth_column_mobile !!}">
      @php dynamic_sidebar('footer-five') @endphp
    </div>
    <!--col-footer-->
  </div>
  <div class="container credits-wrapper">
    <div class="row">
      <div class="relative col">
        @php dynamic_sidebar('footer-credits') @endphp
      </div>

      <div class="relative col">
        @if (!$hide_credits)
          {!! $credits !!}
        @endif
      </div>
    </div>
    <!--row-->
  </div>
  <!--credits-wrapper-->
</footer>
